» Ubuntu » Paketit

Error

two or more packages specified (klines-kde4 hardy-backports)